{
  "id": "Colony_-4395-86-927",
  "name": "Colony",
  "icon": "journeymap:ui/img/waypoint-icon.png",
  "colorizedIcon": "fake:color--14580743-waypoint-icon.png",
  "x": -4395,
  "y": 86,
  "z": 927,
  "r": 33,
  "g": 131,
  "b": 249,
  "enable": true,
  "type": "Normal",
  "origin": "journeymap",
  "dimensions": [
    "minecraft:overworld"
  ],
  "persistent": true,
  "showDeviation": false,
  "iconColor": -1,
  "customIconColor": false
}